Public Class sesionnovalida
    Inherits System.Web.UI.Page
    Private Sub btnVolver_Click(sender As Object, e As EventArgs) Handles btnVolver.Click
        Session.Clear()
        Session.Abandon()
        Response.Cookies.Add(New HttpCookie("ASP.NET_SessionId", ""))
        Response.Redirect("/Default.aspx")
    End Sub

End Class